p {
  font-size: 25px;
}

.info div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.info p {
  margin: 0 30px 0 30px;
}

.formulario,
.personas {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.formulario {
  background-color: #3d425a;
  padding-bottom: 15px;
}

.p-formulario {
  display: block;
  text-align: center;
  background-color: #3d425a;
  padding: 20px 0 50px 0;
  margin-top: 30px;
}

.p-persona {
  display: block;
  text-align: center;
  margin: 50px 0 40px 0; /* em cima, direita, pra baixo, esquerda */
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
}

.grid-item img {
  height: 430px;
  width: 650px;
  transition: transform 0.3s;
  object-fit: contain;
  background-color: transparent;
  cursor: pointer;
}

.grid-item img:hover {
  transform: scale(1.03);
}

.grid-item p {
  margin: 15px 0 30px 0;
}

.persona img {
  border-radius: 20px;
  height: 470px;
  width: 910px;
  transition: transform 0.3s;
  object-fit: cover;
  margin: 25px 0 25px 0;
  cursor: pointer;
}

.persona img:hover {
  transform: scale(1.05);
}

li.selected::before {
  content: url("../assets/flechinha.png");
  margin-right: 5px;
}
